/* COMMON */
.contents { padding: 80px 0 110px; }
.sub-visual-container{
    max-width: 1650px; padding: 55px 15px 30px; margin:auto;
    overflow: hidden; background-repeat: no-repeat; background-position: center;
    -webkit-animation: visualFadeIn .4s ease-in-out .1s forwards; animation: visualFadeIn .4s ease-in-out .1s forwards; opacity: 0;
}
.sub-visual-wrapper{
    display: flex;
    height: 100%;
}
.sub-visual-container .title { z-index: 2; position: relative; line-height: 1; text-align: left; font-size: 50px; font-weight: 600; color: #111; }
.sub-visual-container .title small { display: block; margin-bottom: 15px; font-size: 14px; color: #bcc5df; font-weight: 300; letter-spacing: 0.2em; }
@-webkit-keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@media (max-width: 1024px){
    .sub-visual-container{ padding:50px 15px 30px; }
    .sub-visual-container .title { font-size: 34px; }
    .sub-visual-container .title small { font-size: 13px; }
}
@media (max-width: 768px){
    .contents { padding: 60px 0; }
    .sub-visual-container{ padding:40px 15px 20px; }
    .sub-visual-container .title { font-size: 24px; }
    .sub-visual-container .title small { margin-bottom: 10px; font-size: 11px; }
}

/* Leadership */
.contents--leadership {
    padding-bottom: 0;
    background: url(/child/img/sub/about/leadership-bg.jpg) no-repeat center /cover;
}
.contents--leadership .leadership:not(.leadership--ceo) {
    border: 2px solid;
    border-color: #fff !important;
}
.contents--leadership .leadership__title {
    margin-bottom: 0;
}
.leadership {
    padding: 40px;
    height: 100%;
}
.leadership--ceo .row {
    margin: -20px !important;
}
.leadership--ceo .row > [class*="col"] {
    padding: 20px !important;
}
.leadership__title {
    margin-bottom: 8px;
    font-size: 28px;
}
.leadership__text {
    margin-top: 24px;
}
.leadership__rank {
    margin-bottom: 8px;
}
.leadership__divider {
    width: 40px;
    height: 1px;
    background-color: #aaa;
    margin: 24px 0;
}
.contents--leadership .leadership__divider {
    width: 100%;
    height: 2px;
    background-color: #029DFC;
}
.leadership__list-title {
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 8px;
}
.leadership__list + .leadership__list-title {
    margin-top: 28px;
}
.leadership__list > li {
    position: relative;
    padding-left: 8px;
    margin-top: 8px;
}
.leadership__list > li:first-child {
    margin-top: 0;
}
.leadership__list > li::before {
    content: "·";
    position: absolute;
    left: 0;
    top: 0;
}
@media (max-width: 768px){
    .leadership {
        padding: 24px;
    }
    .leadership--ceo .row {
        margin: -12px !important;
    }
    .leadership--ceo .row > [class*="col"] {
        padding: 12px !important;
    }
}

/* breadcrumb */
.breadcrumb-items{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom:15px;
}
.breadcrumb-item{
    display: flex;
    align-items: center;
    font-size: 14px;
    color:#999;
    padding-left:20px;
    background-repeat: no-repeat;
    background-position:left 8px center;
    background-image:url(/child/img/icon/icon-breadcrumb-arrow.png);
}
.breadcrumb-item:first-child{
    padding-left: 0;
    background-image: none;
}
.breadcrumb-item:last-child{
    color:#222;
}
@media (max-width:1024px){
}
@media (max-width:992px){
}
@media (max-width:768px){
    .breadcrumb-items{
        margin-bottom: 10px;
    }
    .breadcrumb-item{
        font-size: 12px;
    }
}
@media (max-width:576px){
}

/* Sub Tab List */
.sub-tab-container { z-index: 2; position: relative; min-height: 70px; }
.sub-tab-lists { display: flex; flex-wrap: wrap; margin: auto; max-width: 1650px; width: 100%; padding: 0 15px; margin-bottom: 20px; /*background: rgba(0,0,0,.5);*/ }

/* .sub-tab-lists li { flex: 1 1; } */
.sub-tab-lists .link{
    display: flex; align-items: center; justify-content: center; position: relative; padding: 10px 24px; height: 40px;
    line-height: 1.4; text-align: center; font-size: 18px; color: #666; font-weight: 400;
    background-color: transparent;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
}
/* .sub-tab-lists .link::before{
    content: ''; position: absolute; bottom: 0; left: 0;
    width: 100%; height: 100%; background: #ffffff;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
    -webkit-transform-origin: bottom; transform-origin: bottom;
    -webkit-transform: scaleY(0); transform: scaleY(0);
} */
.sub-tab-lists .link span { display: block; z-index: 2; position: relative; }
.sub-tab-lists .link--on { color: #fff; font-weight: 500; background-color:#ee2e24; }
/* .sub-tab-lists .link--on::before{
    -webkit-transform: scaleY(1); transform: scaleY(1);
} */

.sub-tab-lists.sticky{
    position: fixed;
    top:0;
    left:50%;
    -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0);
    width: 100%;
    background-color: #fff;
}
.sub-tab-lists.sticky::before{
    content:'';
    position: fixed;
    top:0;
    left:50%;
    -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0);
    width: 100vw;
    height: 100%;
    min-height: 60px;
    background-color: #fff;
    box-shadow: 0 0 20px 0 rgba(36,36,36,.1);
}
.sub-tab-lists.sticky .link{
    height: 60px;
}
@media(min-width:1201px){
	/* .sub-tab-lists .link:not(.link--on):hover::before{
        -webkit-transform: scaleY(0.1); transform: scaleY(0.1);
    } */
    .sub-tab-lists .link:not(.link--on):hover{
        color: #ee2e24;
    }
}
@media (max-width:1200px){
    .sub-tab-lists .link { height: 50px; font-size: 16px; }
}
@media (max-width:1024px){
    .sub-tab-lists.sticky{
        position: static;
        top:auto;
        left:auto;
        transform: none;
        width: auto;
        height: auto;
        min-height: auto;
        box-shadow: none;
    }
    .sub-tab-lists.sticky::before{ display: none; }
    .sub-tab-lists.sticky .link{
        height: auto;
    }
}
@media (max-width:768px){
    .sub-tab-container { margin-top: 0; }
    /* .sub-tab-lists { background: rgba(0,0,0,.9); } */
    .sub-tab-lists .link { padding: 8px 10px; height: 100%; line-height: 1.3; font-size: 13px; }
}

/* Page Common */
.page-section{
    position: relative;
    padding:130px 0;
}
.page-section--first{
    margin-top:-80px;
}
.page-section--last{
    margin-bottom:-110px;
}
.page-section--bg{
    position: relative;
}
.page-section--bg::before{
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    z-index: -1;
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    transform: translate(-50%,0);
    display: block;
    width: 100vw;
    height: 100%;
}
.page-section--img{
    height: 420px;
    display: flex;
    align-items: center;
    color: #fff;
    text-shadow: 0 0 40px rgba(0,0,0,.4);
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    z-index: 1;
}
.page-section--img + .container .page-section{
    padding-top: 60px;
}
.sv-con{
    max-width: 1650px;
    width: 100%;
    padding: 0 15px;
    margin: auto;
}
@media (max-width:1200px){
    .page-section{
        padding:80px 0 100px;
    }
    .page-section--img{
        height: 300px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .page-section{
        padding:60px 0;
    }
    .page-section--first{
        margin-top:-60px;
    }
    .page-section--last{
        margin-bottom:-60px;
    }
    .page-section--img{
        height: auto;
        padding:40px 0;
    }
}
@media (max-width:576px){
}

/* Introduction */
.icon-items{
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    margin: -15px;
}
.icon-item{
    width: 25%;
    padding:15px;
}
.icon-item__icon-wrap{
    position: relative;
    display: block;
    max-width: 212px;
    margin:0 auto;
}
.icon-item__icon-wrap-lg{
    max-width: 284px;
}
.icon-item__icon-polygon{
    width: 100%;
    padding-top: calc(224/212 * 100%);
    background-repeat: no-repeat;
    background-position:center;
    background-size: auto 100%;
    background-image:url(/child/img/icon/icon-polygon.png);
}
.polygon-sky{
    background-image:url(/child/img/icon/icon-polygon-sky.png);
}
.polygon-sky-lg, .polygon-sky2-lg{
    padding-top: calc(286/284 * 100%);
}
.polygon-sky-lg{
    background-image:url(/child/img/icon/icon-polygon-sky-lg.png);
}
.polygon-sky2-lg{
    background-image:url(/child/img/icon/icon-polygon-sky2-lg.png);
}
.icon-item__icon{
    position: absolute;
    top:0;
    left:50%;
    -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0);
    width: 100%;
    height: calc(100% - 17.85714285714286%);
    background-repeat: no-repeat;
    background-position:center;
}
.icon-item__icon-wrap + .icon-item__con{
    margin-top:25px;
}
.icon-item__icon-con{
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    transform: translate(-50%,0);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: calc(100% - 17.85714285714286%);
    padding-top: 10px;
}
.icon-item__icon-wrap-lg .icon-item__icon-con{
    height: calc(100% - 13.38028169014085%);
}
@media (max-width:1024px){
}
@media (max-width:992px){
}
@media (max-width:768px){
    .icon-items{
        justify-content: center;
    }
    .icon-item{
        width: 50%;
    }
    .icon-item__icon-wrap{
        margin:0 auto 15px;
    }
    .icon-item__icon{
        background-size: auto 50px;
    }
}
@media (max-width:576px){
}

.icon-items--column .icon-item{
    width: 25%;
}
.icon-items--column .icon-item__icon-wrap{
    max-width: 270px;
    margin:0;
}
.icon-items--column .icon-item__icon-polygon{
    padding-top: calc(208/270 * 100%);
}
.icon-items--column .polygon-sky{
    background-image: url(/child/img/icon/icon-polygon-sky-left.png);
}
.icon-items--column .icon-item__icon-con{
    left:0;
    transform: none;
    width: calc(100% - 17.85714285714286%);
    height: 100%;
    text-align: center;
    padding-top: 0;
}
.icon-items--column .icon-item__con{
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
}
.icon-items--column .icon-item:last-child .icon-item__icon-wrap{
    margin-left: auto;
}
.icon-items--column .icon-item:last-child .polygon-sky{
    background-image: url(/child/img/icon/icon-polygon-sky-right.png);
}
.icon-items--column .icon-item:last-child .icon-item__icon-con{
    left:auto;
    right:0;
}
@media (max-width:1024px){
}
@media (max-width:992px){
}
@media (max-width:768px){
    .icon-items--column .icon-item{
        width: 100%;
    }
    .icon-items--column .icon-item__icon-wrap{
        margin:auto;
    }
    .icon-items--column .icon-item__con{
        width: 50%;
        padding: 10px 0;
        margin:auto;
    }
    .icon-items--column .polygon-sky{
        background-image: url(/child/img/icon/icon-polygon-sky.png);
    }
    .icon-items--column .icon-item__icon-con{
        width: 100%;
        height: calc(100% - 17.85714285714286%);
        padding-top: 10px;
    }
    .icon-items--column .icon-item:last-child .polygon-sky{
        background-image: url(/child/img/icon/icon-polygon-sky-down.png);
    }
    .icon-items--column .icon-item:last-child .icon-item__icon-con{
        top:auto;
        bottom:0;
        padding-top:0;
        padding-bottom: 10px;
    }
}
@media (max-width:576px){
    .icon-items--column .icon-item__con{
        width: 100%;
        padding: 10px 30px;
    }
}
@media (max-width:375px){
    .icon-items--column .icon-item__con{
        padding: 10px 15px;
    }
}

.icon-items--column2{
    align-items: center;
    justify-content: center;
}
.icon-items--column2 .icon-item__icon-wrap{
    margin:auto;
}
@media (max-width:1024px){
}
@media (max-width:992px){
}
@media (max-width:768px){
    .icon-items--column2{
        margin: -5px;
    }
    .icon-items--column2 .icon-item{
        width:auto;
        min-width: 194px;
        padding:5px;
    }
}
@media (max-width:576px){
    .icon-items--column2 .icon-item{
        width:100%;
    }
}


.img-card-item{
    display: flex;
    flex-wrap:wrap;
    min-height: 300px;
}
.img-card-item:nth-child(even) .img-card-item__left{
    order:2;
}
.img-card-item:nth-child(even) .img-card-item__right{
    order:1;
}
.img-card-item__left, .img-card-item__right{
    position: relative;
    width: 50%;
    overflow: hidden;
}
.img-card-item__right{
    display: flex;
    align-items: center;
}
.img-card-item__img{
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
}
.img-card-item__con{
    padding:35px;
}
@media (max-width:1024px){
}
@media (max-width:992px){
}
@media (max-width:768px){
    .img-card-item__con{
        padding:25px;
    }
}
@media (max-width:576px){
    .img-card-item{
        min-height: auto;
        padding-top:10px;
    }
    .img-card-item:first-child{
        padding-top: 0;
    }
    .img-card-item__left, .img-card-item__right{
        width: 100%;
    }
    .img-card-item__img{
        height: 120px;
    }
    .img-card-item:nth-child(even) .img-card-item__left{
        order:1;
    }
    .img-card-item:nth-child(even) .img-card-item__right{
        order:2;
    }
    .img-card-item__con{
        padding:20px 0;
    }
}

/* Management Team */
.memder-items{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin:-20px;
}
.memder-item{
    width: 25%;
    padding:20px;
}
.memder-item__inner{
    cursor: pointer;
}
.memder-item__img{
    position: relative;
    width: 100%;
    padding-top: calc(360/270 * 100%);
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    background-color: #f1f1f1;
}
.memder-item__img-inner{
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    background-image:url(/child/img/common/memder-item-more.png);
    -webkit-transition: all ease-out .2s; -ms-transition: all ease-out .2s; transition: all ease-out .2s;
}
.memder-item__con{
    text-align: center;
    margin-top: 25px;
}
.memder-item__name{
    font-size: 30px;
    font-weight: 600;
    line-height: 1.2;
    color: #222;
    margin-bottom: 3px;
}
.memder-item__name_en{
    font-size: 24px !important;
}
.memder-item__txt{
    font-size: 18px;
    color: #666;
}

.modal--memder.modal-container{ display: none; }
.modal--memder .modal{
    max-width: 800px;
    border-radius: 0;
    overflow:visible;
}
.modal--memder .modal__close{
    position: absolute;
    top:-50px;
    right:-10px;
    width: 40px;
    height: 40px;
}
.modal--memder .modal__close::before, .modal--memder .modal__close::after{
    content:'';
    position: absolute;
    top:50%;
    left:50%;
    display: block;
    width: 30px;
    height: 3px;
    background-color: #fff;
    border-radius: 100px;
    transform: translate(-50%,-50%) rotate(45deg);
}
.modal--memder .modal__close::after{
    width: 3px;
    height: 30px;
}
.modal--memder .modal__head, .modal--memder .modal__body{
    padding:0;
    margin:0;
    border:0;
}
.memder-card{
    display: flex;
    flex-wrap: wrap;
}
.memder-card__left{
    width: 39.5%;
}
.memder-card__right{
    display: flex;
    align-items: center;
    width: calc(100% - 39.5%);
}
.memder-card__img-wrap{
    width: 100%;
    height: 100%;
    max-width: 425px;
    margin:auto;
}
.memder-card__img{
    width: 100%;
    height: 100%;
    padding-top: calc(420/316 * 100%);
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
    background-color: #f1f1f1;
}
.memder-card__con{
    padding:40px;
}
.memder-card__tit-wrap{
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 25px;
}
.memder-card__tit-wrap::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 40px;
    height: 2px;
    background-color: #bbb;
}
.memder-card__name{
    font-size: 28px;
    font-weight: 600;
}
.dot-txt{position: relative; left: 18px;}
/* .dot-txt-red::before{} */
.dot-txt::before{content: ""; display: block; position: absolute; width: 3px; height: 3px; border-radius: 1.5px; top: 11px; left: -10px; background-color: #666}
.dot-txt-red::before{background-color: #ff2f25!important;}
@media (min-width:1025px){
    .memder-item__inner:hover .memder-item__img-inner{
        background-image:url(/child/img/common/memder-item-more-hover.png);
    }
}
@media (max-width:1024px){
    .memder-items{
        margin:-10px;
    }
    .memder-item{
        padding:10px;
    }
    .memder-item__txt{
        font-size: 16px;
    }

    .memder-card__con{
        padding:30px;
    }
    .memder-card__tit-wrap{
        padding-bottom: 15px;
    }
    .memder-card__name{
        font-size: 20px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .memder-item{
        width: 33.3333%;
    }
    .memder-item__con{
        margin-top: 15px;
    }
    .memder-item__name{
        font-size: 20px !important;
    }
    .memder-item__txt{
        font-size: 14px;
    }

    .modal--memder .modal{
        overflow: hidden;
    }
    .modal--memder .modal-wrapper{
        margin:auto;
        min-height: 100%;
        max-height: 100%;
    }
    .modal--memder .modal__close{
        top:0;
        right:0;
    }
    .modal--memder .modal__close::before, .modal--memder .modal__close::after{
        width: 20px;
        height: 2px;
        background-color:#222;
    }
    .modal--memder .modal__close::after{
        width: 2px;
        height: 20px;
    }
    .memder-card__con{
        padding:25px 20px;
    }
    .dot-txt::before{top: 8px;}
}
@media (max-width:576px){
    .memder-item{
        width: 50%;
    }

    .memder-card__left, .memder-card__right{
        width: 100%;
    }
}

/* 오시는길 */
.map-wrap{
    position: relative;
    width: 100%;
    min-height: 250px;
    padding-top: calc(520/1200 *100%);
}
.map-wrap iframe{
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
}

.map-wrap + .icon-circle-items{
    margin-top: 35px;
}
.icon-circle-items{
    display: flex;
    flex-wrap: wrap;
    margin: -20px;
}
.icon-circle-item{
    position: relative;
    width: 24%;
    padding:20px;
}
.icon-circle-item:first-child{
    width: 28%;
}
.icon-circle-item__inner{
    position: relative;
    padding-left:64px;
}
.icon-circle-item__icon{
    position: absolute;
    top:0;
    left:0;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background-color: #ee2e24;
    background-repeat: no-repeat;
    background-position:center;
}
@media (max-width:1024px){
    .map-wrap + .icon-circle-items{
        margin-top: 25px;
    }
    .icon-circle-item, .icon-circle-item:first-child{
        width: 50%;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .icon-circle-items{
        margin: -10px;
    }
    .icon-circle-item{
        padding:10px;
    }
}
@media (max-width:576px){
    .icon-circle-item, .icon-circle-item:first-child{
        width: 100%;
    }
}

/* 면역항암제 플랫폼 */
.human-ferritin-con{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding: 0 40px;
}
@media (max-width:1024px){
}
@media (max-width:992px){
}
@media (max-width:768px){
    .human-ferritin-con{
        padding:20px 0;
    }
}
@media (max-width:576px){
}

/* Cellem001 */
.step-items{
    margin: -20px 0;
}
.step-item{
    padding: 20px 0;
}
.step-item >.row{
    align-items: center;
}
.step-item__tit{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    color: #fff;
    padding: 12px 30px;
    background-color: #f9b5b2;
    border-radius: 100px;
}
.step-item__tit .icon{
    margin-right: 20px;
}
.step-item:nth-child(2) .step-item__tit{
    background-color: #f58883;
}
.step-item:nth-child(3) .step-item__tit{
    background-color: #f25b53;
}
.step-item__box{
    padding:20px 45px;
    background-color: #f9f9f9;
}
.step-item__box >.row{
    align-items: center;
}
@media (max-width:1024px){
    #vue-app .step-item >.row{
        margin:-10px;
    }
    #vue-app .step-item >.row [class*="col-"]{
        padding:10px;
    }
    .step-item__tit{
        padding: 8px 20px;
    }
    .step-item__box{
        padding:15px 20px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
}
@media (max-width:576px){
}

/* 채용 */
.mail-con{
    display: flex;
    align-items: center;
}

.immunotherapy {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.35;
    padding: 24px;
    text-align: center;
}
.immune-cell {
    padding: 80px;
}
@media (max-width:1024px) {
    .immune-cell {
        padding: 40px;
    }
}

@media (max-width:768px) {
    .immunotherapy {
        font-size: 18px;
    }
    .immune-cell {
        padding: 20px;
    }
}

.tsdc {
    padding-bottom: 60px;
}
.tsdc-table {
    width: 100%;
    text-align: center;
    margin-top: 40px;
}
.tsdc-table > thead > tr {
    background-color: #111;
    color: #fff;
    font-size: 18px;
}
.tsdc-table > thead > tr > th:first-child {
    width: 32%;
}
.tsdc-table tr {
   height: 56px;
}
.tsdc-table > tbody > tr {
    border-bottom: 1px solid #ececec;
    font-size: 16px;
}
.tsdc-table > tbody > tr:nth-child(2n + 1) {
   background-color: #F7F7F7;
}
@media (max-width:768px) {
    .tsdc-table > thead > tr {
        font-size: 14px;
    }
    .tsdc-table > tbody > tr {
        font-size: 12px;
    }
}

.red-num {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background-color: #EE2E24;
    color: #fff;
    font-weight: 700;
    margin-right: 8px;
}

.youtube-video {
    width: 100%;
    aspect-ratio: 1.35 / 1;
}

.gif-wrapper {
    position: relative;
    aspect-ratio: 222 / 218;
    max-width: 222px;
    width: 100vw;
    overflow: hidden;
}
.gif-wrapper .v-image {
    position: absolute;
    top: 54%;
    left: 54%;
    transform: scale(1.1) translate(-50%, -50%);
}

@media (max-width:768px) {
    .gif-wrapper {
        max-width: 100%;
    }
}

.content-card {
    padding: 40px;
}
.content-card--lg {
    padding: 60px;
}
@media (max-width:768px) {
    .content-card {
        padding: 24px;
    }
    .content-card--lg {
        padding: 24px;
    }
}

.content-gutter {
    padding-top: 80px;
}
.content-gutter--sm {
    padding-top: 60px;
}
@media (max-width:768px) {
    .content-gutter {
        padding-top: 60px;
    }
    .content-gutter--sm {
        padding-top: 40px;
    }
}

.v-data-table > .v-data-table__wrapper > table > tbody > tr:hover:not(.v-data-table__expanded__content):not(.v-data-table__empty-wrapper) {
    background: transparent !important;
}

.content-table {
    border-radius: 0 !important;
    background-color: transparent !important;
}
.content-table thead > tr > th {
    background-color: #333;
    color: #fff !important;
}
.content-table tbody > tr > th {
    border-bottom: none !important;
}
.content-table tbody > tr > td {
    text-align: center;
    border-bottom: none !important;
}
.content-table tbody > tr.bb {
    border-bottom: 1px solid #F7F7F7;
}
@media (min-width:768px) {
    .content-table thead > tr > th {
        font-size: 18px;
        height: 57px;
    }
    .content-table thead > tr > th:nth-child(n+2) {
        width: 40%;
    }
    .content-table tbody > tr > th,
    .content-table tbody > tr > td {
        font-size: 16px;
    }
    .content-table tbody > tr > td {
        padding: 16px 20px;
    }
}
.table-commentary {
    margin-top: 16px;
    line-height: 1.3;
}

.labeled-image-card {
    padding: 24px;
    height: 100%;
}

.labeled-image-card .v-card__title {
    padding: 12px;
    justify-content: center;
    background-color: #F25B53;
    border-radius: 100px !important;
    font-size: 28px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    word-break: keep-all;
    margin: 0 16px 24px;
}
.labeled-image-card .v-image {
    margin: auto;
}
.labeled-image-card--lg {
    padding: 60px 80px;
}
.labeled-image-card--lg .v-card__title {
    margin: 0 auto 40px;
}
@media (max-width:768px) {
    .labeled-image-card {
        padding: 12px;
    }
    .labeled-image-card .v-card__title {
        padding: 12px;
        font-size: 16px;
        margin: 0 auto 12px;
    }
    .labeled-image-card--lg  {
        padding: 12px;
    }
    .labeled-image-card .v-card__title {
        margin: 0 auto 12px;
    }
}


.pipeline-tabs {
    display: flex;
    flex-wrap: wrap;
    margin: -4px;
    padding-bottom: 60px;
}

.pipeline-tabs li {
    padding: 4px;
    flex-basis: 25%;
    text-align: center;
}

.pipeline-tabs li a {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #999;
    background-color: #f7f7f7;
    border-radius: 999px;
    height: 60px;
    transition: background-color 0.3s;
}

.pipeline-tabs li.active a {
    font-weight: bold;
    color: #fff;
    background-color: #111;
}

.pipeline-tab-content .tab-pane {
    display: none;
}

.pipeline-tab-content .tab-pane.active {
    display: block;
}


@media (max-width:768px) {
    .pipeline-tabs {
        padding-bottom: 40px;
    }
    .pipeline-tabs li {
        flex-basis: 50%;
    }
    .pipeline-tabs li a {
        height: 44px;
    }
}

.arrow-image {
    margin: 0 !important;
}
@media (max-width:768px) {
    .arrow-image {
        width: 40px;
    }
}
@media (max-width:576px) {
    .arrow-image {
        width: 30px;
    }
}
.pipeline-efficacy__white {
    padding: 10px;
}
.grey-box {
    padding: 40px;
}
@media (max-width:768px) {
    .grey-box {
        padding: 24px;
    }
}
.coral-card {
    padding: 24px;
}
@media (max-width:768px) {
    .coral-card {
        padding: 18px;
    }
}
@media (max-width:1024px) {
    .result-arrow {
            transform: rotate(90deg);
    }
}
